####################################################################
## Change Log                                                     ##
####################################################################


#######################################################
## P value added since 1.0.11.79                     ##
#######################################################
##############################################################
##  Settings/Call Features/Preferences/Audio Control       ##
##############################################################
# Enable Silent Mode Toggle. 0 - No, 1 - Yes. Default is 1.
# Number: 0,1
# Mandatory
# P22662= 1 

#######################################################
## P value added since 1.0.11.78                     ##
#######################################################

#####################################
##  Settings/Call Features         ##
#####################################
# Changed the default value of "Disable Cancel Call Gesture" to "1 – Yes".
# Disable Cancel Call Gesture. 0 - No, 1 - Yes. Default is 1.
# Number: 0,1
# Mandatory
# P84987= 1

#########################################################
# Account/SIP Settings/Basic Settings                   #
#########################################################
# Reuse Auth on REGISTER. 0 - No, 1 - Yes. Default is 1.
# Number: 0,1
# Mandatory
# P94001=1 (Account1)
# P94002=1 (Account2)

#######################################################
## P value added since 1.0.11.75                     ##
#######################################################

#########################################################
# Maintenance/Security Settings/Security                #
#########################################################
# Enable/Disable Weak Cipher (P8536) to "Disable All Weak TLS Cipher Suites".
# Enable/Disable Weak Ciphers. Default is 5.
# 0 - Enable Weak TLS Cipher Suites
# 1 - Disable Symmetric Encryption RC4/DES/3DES
# 2 - Disable All Weak Symmetric Encryption
# 3 - Disable All Weak Symmetric Encryption
# 4 - Disable Symmetric Authentication MD5
# 5 - Disable All Weak TLS Cipher Suites
# Number: 0 - 5
# Mandatory
# P8536=5

# Changed the default value of Minimum TLS Version (P22293) to "TLS 1.2".
# Minimum TLS Version. Default is 12.
# Number: 10, 11, 12，13
# 10 - TLS 1.0, 11 - TLS 1.1, 12 - TLS 1.2，13 - TLS 1.3
# Mandatory
# P22293 = 12

#######################################################
## P value added since 1.0.11.72                     ##
#######################################################

###########################################
##  Network / OpenVPN® Settings          ##
###########################################
# OpenVPN® Server Secondary Address.
# String: MaxLength: 253 characters
# P22597=

# OpenVPN® Secondary Port. Default is 1194.
# Number: 1 - 65535
# Mandatory
# P22598= 1194

# Randomly Select Server. 0 – No, 1 – Yes. Default is 0.
# Number: 0,1
# Mandatory
# P22599= 0

###########################################
##  Directory / LDAP                     ##
###########################################
# Sort Results. 0 – No, 1 – Yes. Default is 0.
# Number: 0,1
# Mandatory
# P8033= 0 

#######################################################
## P value added since 1.0.11.71                     ##
#######################################################

#######################################################
## P value added since 1.0.11.68                     ##
#######################################################

#########################################################
# Account/SIP Settings/Basic Settings                   #
#########################################################
# Enable RFC5626 Keep-Alive. 0 - No, 1 - Yes. Defalt is 1.
# Number: 0,1
# Mandatory
# P84989=1 (Account1)
# P84990=1 (Account2)

#########################################################
# Network/Wi-Fi Settings                                #
#########################################################
## Advanced Settings ##
# Enable 802.11v. 0 - No, 1 - Yes. Defalt is 0.
# Number: 0,1
# Mandatory
# P84992=0

#########################################################
# Directory/LDAP                                        #
#########################################################
# Lookup Display Name
# String: Maxlength is 512 characters
# P8036=

#########################################################
# P values not on WEB                                   #
#########################################################
#Provisionable OEM Override.
#Number: 0 – 64800
P84991=

#######################################################
## P value added since 1.0.11.67                     ##
#######################################################

#######################################################
## P value added since 1.0.11.65                     ##
#######################################################

#######################################################
## P value added since 1.0.11.60                     ##
#######################################################
#########################################################
# Settings/Call Features                                #
#########################################################
# Ringtone Download Timeout. Default is 2.
# Number: 1 - 5
# Mandatory
# P22554= 2

#########################################################
# Maintenance/Security Settings/Security                #
#########################################################
# Enable/Disable Weak Ciphers. Default is 0.
# 0 - Enable Weak TLS Cipher Suites
# 1 - Disable Symmetric Encryption RC4/DES/3DES
# 2 - Disable All Weak Symmetric Encryption
# 3 - Disable All Weak Symmetric Encryption
# 4 - Disable Symmetric Authentication MD5
# 5 - Disable All Weak TLS Cipher Suites
# Number: 0 - 5
# Mandatory
# P8536=0

# Added value 13 - TLS 1.3
# Minimum TLS Version. Default is 11.
# Number: 10, 11, 12，13
# 10 - TLS 1.0, 11 - TLS 1.1, 12 - TLS 1.2, 13 - TLS 1.3
# Mandatory
P22293 = 11

# Added value 13 - TLS 1.3
# Maximum TLS Version. Default is 99.
# Number: 99, 10, 11, 12, 13
# 99 - Unlimited, 10 - TLS 1.0, 11 - TLS 1.1, 12 - TLS 1.2, 13 - TLS 1.3
# Mandatory
P22294 = 99


#########################################################
# Settings/Call Features/Language                       #
#########################################################
# Added value zh-tw-繁體中文
# Display Language. 
# cs - Čeština, de - Deutsch, en - English, es - Español, fr - Français,
# it - Italiano, ja - 日本語, nl - Nederlands, pl - Polski, pt - Português, ru - Русский,
# sv - Slovenčina, Tr - Türkçe, zh - 简体中文, zh-tw-繁體中文, auto - Auto
P1362=auto

#######################################################
## P value added since 1.0.11.59                     ##
#######################################################
#########################################################
# Maintenance/Security Settings/Security                #
#########################################################
# Disbale the User Account by default.
# Enable User Web Access. 0 - Disabled, 1 - Enabled. Default is 0
# Number: 0, 1
# Mandatory
P8469 = 0

#######################################################
## P value added since 1.0.11.51                     ##
#######################################################
#########################################################
# Accounts/Account 1 or 2/SIP Settings/Advanced Feature #
#########################################################
#VQ RTCP-XR Collector Name.
#String: Max length allowed is 512 characters.
#P26093= (Account1)
#P26193= (Account2)

#VQ RTCP-XR Collector Address Selection.0 – Manual, 1 – Auto. Default is 0.
#Number: 0,1
#Mandatory
#P60087=0 (Account1)
#P60187=0 (Account2)

#VQ RTCP-XR Collector Address
#String: Max length allowed is 512 characters.
#P26094= (Account1)
#P26194= (Account2)

#VQ RTCP-XR Collector Port. Default is 5060.
#Number: 1 to 65535
#Mandatory
#P26095= 5060  (Account1)
#P26195= 5060  (Account2)

###############################
##  Settings/Call Features  ###
###############################
#On-cradle Hangup. 0 - No, 1 - Yes. Default is 0.
#Number: 0,1
#Mandatory
#P82308= 0

################################
##  Network/Static DNS Cache ###
################################

### NAPTR ###

# NAPTR: Order Name. 
# String: Max length allowed is 512 characters.
#P93000=
#P93020=
#P93040=
#P93060=
#P93080=
#P93100=
#P93120=
#P93140=
#P93160=
#P93180=
#P93200=
#P93220=
#P93240=
#P93260=
#P93280=
#P93300=
#P93320=
#P93340=

# NAPTR: Interval (s). Default is 300.
# Number:300 to 65535
# Mandatory
#P93001=300
#P93021=300
#P93041=300
#P93061=300
#P93081=300
#P93101=300
#P93121=300
#P93141=300
#P93161=300
#P93181=300
#P93201=300
#P93221=300
#P93241=300
#P93261=300
#P93281=300
#P93301=300
#P93321=300
#P93341=300

# NAPTR: Order. Default is 0.
# Number:0 to 65535
# Mandatory
#P93002=0
#P93022=0
#P93042=0
#P93062=0
#P93082=0
#P93102=0
#P93122=0
#P93142=0
#P93162=0
#P93182=0
#P93202=0
#P93222=0
#P93242=0
#P93262=0
#P93282=0
#P93302=0
#P93322=0
#P93342=0

# NAPTR: Preference. Default is 0.
# Number:0 to 65535
# Mandatory
#P93003=0
#P93023=0
#P93043=0
#P93063=0
#P93083=0
#P93103=0
#P93123=0
#P93143=0
#P93163=0
#P93183=0
#P93203=0
#P93223=0
#P93243=0
#P93263=0
#P93283=0
#P93303=0
#P93323=0
#P93343=0

# NAPTR: Replacement.
# String:0 to 512
# Mandatory
#P93007=
#P93027=
#P93047=
#P93067=
#P93087=
#P93107=
#P93127=
#P93147=
#P93167=
#P93187=
#P93207=
#P93227=
#P93247=
#P93267=
#P93287=
#P93307=
#P93327=
#P93347=

# NAPTR: Service. Default is SIP+D2U.
# String:Max length 512 characters.
# Mandatory
#P93005=SIP+D2U
#P93025=SIP+D2U
#P93045=SIP+D2U
#P93065=SIP+D2U
#P93085=SIP+D2U
#P93105=SIP+D2U
#P93125=SIP+D2U
#P93145=SIP+D2U
#P93165=SIP+D2U
#P93185=SIP+D2U
#P93205=SIP+D2U
#P93225=SIP+D2U
#P93245=SIP+D2U
#P93265=SIP+D2U
#P93285=SIP+D2U
#P93305=SIP+D2U
#P93325=SIP+D2U
#P93345=SIP+D2U

### SRV ###
# SRV: Order Name.
# String: Max length 512 characters.
#P93008=
#P93028=
#P93048=
#P93068=
#P93088=
#P93108=
#P93128=
#P93148=
#P93168=
#P93188=
#P93208=
#P93228=
#P93248=
#P93268=
#P93288=
#P93308=
#P93328=
#P93348=

# SRV: Interval (s). Default is 300.
# Number:300 to 65535
# Mandatory
#P93009=300
#P93029=300
#P93049=300
#P93069=300
#P93089=300
#P93109=300
#P93129=300
#P93149=300
#P93169=300
#P93189=300
#P93209=300
#P93229=300
#P93249=300
#P93269=300
#P93289=300
#P93309=300
#P93329=300
#P93349=300

# SRV: Priority. Default is 0.
# Number:0 to 65535
# Mandatory
#P93010=0
#P93030=0
#P93050=0
#P93070=0
#P93090=0
#P93110=0
#P93130=0
#P93150=0
#P93170=0
#P93190=0
#P93210=0
#P93230=0
#P93250=0
#P93270=0
#P93290=0
#P93310=0
#P93330=0
#P93350=0

# SRV: Weight. Default is 0.
# Number:0 to 65535
# Mandatory
#P93011=0
#P93031=0
#P93051=0
#P93071=0
#P93091=0
#P93111=0
#P93131=0
#P93151=0
#P93171=0
#P93191=0
#P93211=0
#P93231=0
#P93251=0
#P93271=0
#P93291=0
#P93311=0
#P93331=0
#P93351=0

# SRV: Target.
# String:serveraddress
#P93013=0
#P93033=0
#P93053=0
#P93073=0
#P93093=0
#P93113=0
#P93133=0
#P93153=0
#P93173=0
#P93193=0
#P93213=0
#P93233=0
#P93253=0
#P93273=0
#P93293=0
#P93313=0
#P93333=0
#P93353=0

# SRV: Port. Default is 0.
# Number:0 to 65535
# Mandatory
#P93012=0
#P93032=0
#P93052=0
#P93072=0
#P93092=0
#P93112=0
#P93132=0
#P93152=0
#P93172=0
#P93192=0
#P93212=0
#P93232=0
#P93252=0
#P93272=0
#P93292=0
#P93312=0
#P93332=0
#P93352=0

### A ###
# A: Order Name.
# String: Max length 512 characters.
#P93014=
#P93034=
#P93054=
#P93074=
#P93094=
#P93114=
#P93134=
#P93154=
#P93174=
#P93194=
#P93214=
#P93234=
#P93254=
#P93274=
#P93294=
#P93314=
#P93334=
#P93354=


# A: Interval (s). Default is 300.
# Number:300 to 65535
# Mandatory
#P93015=300
#P93035=300
#P93055=300
#P93075=300
#P93095=300
#P93115=300
#P93135=300
#P93155=300
#P93175=300
#P93195=300
#P93215=300
#P93235=300
#P93255=300
#P93275=300
#P93295=300
#P93315=300
#P93335=300
#P93355=300

# A: IP Address.
# String: ipaddress
#P93016=
#P93036=
#P93056=
#P93076=
#P93096=
#P93116=
#P93136=
#P93156=
#P93176=
#P93196=
#P93216=
#P93236=
#P93256=
#P93276=
#P93296=
#P93316=
#P93336=
#P93356=

#######################################################
## P value added since 1.0.11.43                     ##
#######################################################

##########################################
# Accounts/Account 1 or 2/Audio Settings #
##########################################
#On Hold Reminder Tone. 0 - No, 1 - Yes. Default is 1.
#Number: 0,1
#Mandatory
#P26006=0 (Account1)
#P26106=0 (Account2)

##################
# Directory/LDAP #
##################
#LDAP Name Filter.
#String: Max length allowed is 512 characters.
#P8026=0

#######################################################
## P value added since 1.0.11.40                     ##
#######################################################

##########################################################
# Accounts/Account 1 or 2/SIP Settings/Security Settings #
##########################################################

#Trusted Domain Name List.
#String: Max length allowed is 256 characters.
#P60082= (Account1)
#P60182= (Account2)

#######################################################
## P value added since 1.0.11.34                     ##
#######################################################

###############################
##  Settings/Call Features  ###
###############################

#Enable Live DialPad. 0 - No, 1 - Yes. Default is 0.
#Number: 0,1
#Mandatory
#P8350=0

#Live Dial Pad Expire Time. Default is 5.
#Number: 2-15
#Mandatory
#P8351=0

#######################################################
## P value added since 1.0.11.28                     ##
#######################################################

##############################################################################
##  P values not on WEB                                                     ##
##############################################################################
##############################################
##  LCD/Settings/Call Features/Speed Dial  ###
##############################################
#Speed Dial Account (Key 0 and Key 2 - 9). 0 - Account 1, 1 -  Account 2. Default is 0.
#Number: 0,1
#Mandatory
P23001=0
P23011=0
P23016=0
P23021=0
P23026=0
P23031=0
P23036=0
P23041=0
P23046=0

#Speed Dial Number (Key 0 and Key 2 - 9). (The number should match the dial plan rules to dial out)
#String: Max length allowed is 64 characters.
P23003=
P23013=
P23018=
P23023=
P23028=
P23033=
P23038=
P23043=
P23048=

############################################
# Network/WiFi Settings/Advanced Settings #
############################################
#Power Save Mode. 0 - Optimum, 1 - Relaxed Fast-PS, 2 - Disable During Calling, 3 - Disable. Default is 0.
#Number: 0,1,2,3
#Mandatory
#P82269=0

#Poor Signal Scan Interval. Default is 5.
#Number: 0 to 300
#Mandatory
#P22231=5

#Roaming Signal Threshold. Default is -55.
#Number: -100 to -30
#Mandatory
#P22232=-55

#VoWLAN Target Delay. 0 - Low, 1 - Medium, 2 - High.Default is 0.
#Number: 0,1,2
#Mandatory
#P82281=0

##########################
# Settings/Call Features #
##########################
#Enable DND Feature. 0 - No, 1 - Yes. Default is 1.
#Number: 0,1
#Mandatory
#P8446=1

######################################
# Settings/Preferences/Audio Control #
######################################
#Speaker Ring Volume. Default is 5.
#Number: 0 to 7
#Mandatory
#P8352=5

#Lock Speaker Volume.0 - No, 1 - Ring, 2 - Talk, 3 - Both. Default is 0.
#Number: 0,1,2,3
#Mandatory
#P8392=0


#######################################################
## P value added since 1.0.11.22                     ##
#######################################################

############################################
# Accounts/Account 1 or 2/Network Settings #
############################################
#Maximum Number of SIP Request Retries. Default is 4.
#Number: 1-5
#Mandatory
#P60055=4 (Account 1)
#P60155=4 (Account 2)

#Failback Timer. Default is 60.
#Number: 1-64800
#Mandatory
#P60055=60 (Account 1)
#P60155=60 (Account 2)

#Added option "Saved one until failback timer expires" in DNS SRV Fail-over Mode.
#DNS SRV Fail-over Mode. Default is 0.
#0 - Default, 1 - Saved one until DNS TTL, 
#2 - Saved one until no response, 3 - Saved one until failback timer expires. 
#Number: 0,1,2,3.
#P26040=0 (Account 1)
#P26140=0 (Account 2)

#######################################################
# Accounts/Account 1 or 2/SIP Settings/Basic Settings #
#######################################################
#SIP Timer B Timeout. Default is 0.(If set to 0, the parameter will not take effect)
#Number: 0, 2-128. 
#P60074=0 (Account 1)
#P60174=0 (Account 2)

#SIP Timer F Timeout. Default is 0.(If set to 0, the parameter will not take effect)
#Number: 0, 2-128. 
#P60075=0 (Account 1)
#P60175=0 (Account 2)

#########################################
# Accounts/Account 1 or 2/Call Settings #
#########################################
############
# Ringtone #
############
#Account Ringtone
#0 - Default Ringtone, 1 - Andromeda, 2 - Aquila, 3 - Backroad, 4 - Beat Plucker, 5 - Bellcore-dr1, 6 - Bellcore-dr2, 7 - Bellcore-dr3, 8 - Bellcore-dr4, 9 - Bellcore-dr5,
#10 - Bentley Dubs, 11 - Big Easy, 12 - Bird Loop, 13 - Bollywood, 14 - Boötes, 15 - Bus'a Move, 16 - Cairo, 17 - Calypso Steel, 18 - Canis Major, 19 - Caribbean Ice,
#20 - Carina, 21 - Cassiopeia, 22 - Centaurus, 23 - Champagne Edition, 24 - Club Cubano, 25 - Crayon Rock, 26 - Curve Ball Blend, 27 - Cygnus, #28 - Dancin' Fool, 29 - Ding, 
#30 - Don' Mess Wiv It, 31 - Draco, 32 - Dream Theme, 33 - Eastern Sky, 34 - Enter the Nexus, 35 - Eridani, 36 - Ether Shake, 37 - Friendly Ghost, 38 - Funk Y'all, 39 - Game Over Guitar, 
#40 - Gimme Mo' Town, 41 - Girtab, 42 - Glacial Groove, 43 - Growl, 44 - Hydra, 45 - Insert Coin, 46 - Loopy Lounge, 47 - Love Flute, 48 - Lyra, 49 - Machina, 
#50 - Medieval Jaunt, 51 - Mildly Alarming, 52 - Nairobi, 53 - Nassau, 54 - New Player, 55 - Noisey One, 56 - Terrible Twos, 57 - Thriller Three, 58 - No Limits, 59 - Organ Dub,
#60 - Orion, 61 - Paradise Island, 62 - Playa, 63 - Pyxis, 64 - Revelation, 65 - Rigel, 66 - Bell Phone, 67 - Digital Phone, 68 - Chimey Phone, 69 - Flutey Phone, 
#70 - Road Trip, 71 - Romancing The Tone, 72 - Safari, 73 - Savannah, 74 - Seville, 75 - She's All That, 76 - Silky Way, 77 - Sitar Versus Sitar, 78 - Springy Jalopy, 79 - Steppin' Out, 
#80 - Terminated, 81 - Third Eye, 82 - Thunderfoot, 83 - Twirl Away,84 - Very Alarmed, 85- Vespa, 86 - World, 87 - Door bell
#Number: 0-87
#Mandatory
#P104=0 (Account 1)
#P423=0 (Account 2)

#################################
# Settings/Preferences/Ringtone #
#################################
####################
# Default Ringtone #
####################
#Default Ringtone
#0 - Default Ringtone, 1 - Andromeda, 2 - Aquila, 3 - Backroad, 4 - Beat Plucker, 5 - Bellcore-dr1, 6 - Bellcore-dr2, 7 - Bellcore-dr3, #8 - Bellcore-dr4, 9 - Bellcore-dr5,
#10 - Bentley Dubs, 11 - Big Easy, 12 - Bird Loop, 13 - Bollywood, 14 - Boötes, 15 - Bus'a Move, 16 - Cairo, 17 - Calypso Steel, 18 - Canis Major, 19 - Caribbean Ice,
#20 - Carina, 21 - Cassiopeia, 22 - Centaurus, 23 - Champagne Edition, 24 - Club Cubano, 25 - Crayon Rock, 26 - Curve Ball Blend, 27 - Cygnus, #28 - Dancin' Fool, 29 - Ding, 
#30 - Don' Mess Wiv It, 31 - Draco, 32 - Dream Theme, 33 - Eastern Sky, 34 - Enter the Nexus, 35 - Eridani, 36 - Ether Shake, 37 - Friendly Ghost, 38 - Funk Y'all, 39 - Game Over Guitar, 
#40 - Gimme Mo' Town, 41 - Girtab, 42 - Glacial Groove, 43 - Growl, 44 - Hydra, 45 - Insert Coin, 46 - Loopy Lounge, 47 - Love Flute, 48 - Lyra, 49 - Machina, 
#50 - Medieval Jaunt, 51 - Mildly Alarming, 52 - Nairobi, 53 - Nassau, 54 - New Player, 55 - Noisey One, 56 - Terrible Twos, 57 - Thriller Three, 58 - No Limits, 59 - Organ Dub,
#60 - Orion, 61 - Paradise Island, 62 - Playa, 63 - Pyxis, 64 - Revelation, 65 - Rigel, 66 - Bell Phone, 67 - Digital Phone, 68 - Chimey Phone, 69 - Flutey Phone, 
#70 - Road Trip, 71 - Romancing The Tone, 72 - Safari, 73 - Savannah, 74 - Seville, 75 - She's All That, 76 - Silky Way, 77 - Sitar Versus Sitar, 78 - Springy Jalopy, 79 - Steppin' Out, 
#80 - Terminated, 81 - Third Eye, 82 - Thunderfoot, 83 - Twirl Away,84 - Very Alarmed, 85- Vespa, 86 - World, 87 - Door bell
#Number: 0-87
#Mandatory
#P8398=0

######################
# Notification Tone ##
######################
#Disable Firmware Upgrade Confirmation.0 – No,1 – Yes. Default is 0.
#Number: 0, 1
#Mandatory
#P82296=0

#Disable Charging Beep.	0 – No,1 – Yes. Default is 0.
#Number: 0, 1
#Mandatory
#P82297=0

#SIP Message Alert Repeat Count. Default is 0.
#Number: 0-32
#P82306=0

####################################
# Settings/Preferences/LCD Display #
####################################
#############
# Wallpaper #
#############
#Wallpaper Source. 0 – Default, 1 – Download, 2 – Uploaded. Default is 0.
#Number: 0,1,2
#Mandatory
#P2916=0

#Wallpaper Server Path.
#String Max length allowed is 512 characters
#P2917=

###############
# LED Control #
###############
#Disable Incoming Call LED Pattern. 0 – No,1 – Yes. Default is 0.
#Number: 0, 1
#Mandatory
#P82285=0

#Disable Missed Call LED Pattern. 0 – No,1 – Yes. Default is 0.
#Number: 0, 1
#Mandatory
#P82286=0

#Disable Charging LED Pattern.0 – No,1 – Yes. Default is 0.
#Number: 0, 1
#Mandatory
#P82287=0

#Disable Fully Charged LED Patter.0 – No,1 – Yes. Default is 0.
#Number: 0, 1
#Mandatory
#P82288=0

#Disable Voicemail LED Pattern.0 – No,1 – Yes. Default is 0.
#Number: 0, 1
#Mandatory
#P82289=0

#Disable Message LED Pattern.0 – No,1 – Yes. Default is 0.
#Number: 0, 1
#Mandatory
#P82290=0

########################################
# Maintenance/Upgrade and Provisioning #
########################################
#Disable Firmware Upgrade Confirmation. 0 – No,1 – Yes. Default is 0.
#Number: 0, 1
#Mandatory
P84988=0

##########################################
# Maintenance/Security Settings/Security #
##########################################
#Factory Reset Security Level. 
#0 – Default, 1 – Always Require Password, 2- No Password Required. Default is 0.
#Number: 0,1,2
#Mandatory
#P22373=0

#######################################################
## P value added since 1.0.11.20                     ##
#######################################################

# Display Language
# Added new option: "de - Deutsch".
P1362=auto

# SRTP Mode
# Added new option: "4 - Follow SIP Transport".
P183=0

# Disable Key As Send Redial
# 0 - No, 1 - Yes. Default is 0.
# Number: 0, 1
# Mandatory
P84985=0 (Account 1)
P84986=0 (Account 2)

#############################
# Network/OpenVPN® Settings #
#############################
# OpenVPN® Enable
# 0 - No, 1 - Yes. Default is 0.
# Number: 0, 1
# Mandatory
P7050=0

# OpenVPN® Enable
# 0 - Simple Mode, 1 - Expert Mode. Default is 0.
# Number: 0, 1
# Mandatory
P22292=0

# OpenVPN® Server Address
# String
P7051=

# OpenVPN® Port
# Number: 1 to 65535
# Mandatory
P7052=1194

# OpenVPN® Transport
# 0 – UDP,1 – TCP. Default is 0.
# Number: 0, 1
# Mandatory
P2912=0

# OpenVPN® Cipher Method
# 0 – Blowfish, 1 – AES-128, 2 – AES-256, 3 – Triple-DES. Default is 0.
# Number: 0, 1, 2, 3
# Mandatory
P8396=0

# OpenVPN® Username
# String Max length allowed is 32 characters.
P8394=

# OpenVPN® Password
# String Max length allowed is 32 characters.
P8395=

# OpenVPN® Comp-lzo
# 0 - No, 1 - Yes. Default is 1.
# Number: 0, 1
# Mandatory
P8508=1

# Additional Options
# String Max length allowed is 2048 characters.
P8460=

#######################################################
## P value added since 1.0.11.16                     ##
#######################################################

# Capture in Monitor Mode
# 0 - No, 1 - Yes. Default is 0.
# Number: 0, 1
# Mandatory
P82265=1

# Monitor Mode Channel.1 - 1, 2 - 2, 3 - 3, 4 - 4, 5 - 5, 6 - 6, 7 - 7, 8 - 8, 9 - 9, 10 - 10, 11 - 11, 36 - 36, 40 - 40, 44 - 44, 48 - 48, 149 - 149, 151 - 151, 153 - 153, 155 -155, 157 - 157, 159 - 159, 161 - 161, 165 - 165.
# Number 
# Mandatory
P82266=1

# Monitor Mode Bandwidth. 0 - 20MHz, 1 - 40MHz.(Channels 1-13 and 165 are restricted to 20 MHz)
# Number
# Mandatory
P82267=0

# 3CX Auto Provision. 0 - No, 1 - Yes. Default is 1.
# Number: 0, 1
# Mandatory
P1414=1


# Off-hook Auto Dial. The Max length allowed is 512 characters.
# String
P71=

# Off-hook Auto Dial Delay. Default is 4.
# Number: 0 to 30
# Mandatory
P8388=4

###############################
# Settings/External Service #
###############################
# Service Type(Order 1 to 10). -1 – None, 0 - GDS. Default is - 1.
# Number: -1, 0
# Mandatory
P32000=-1
P32005=-1
P32010=-1
P32015=-1
P32020=-1
P32025=-1
P32030=-1
P32035=-1
P32040=-1
P32045=-1

# Account(Order 1 to 10). 0 – Account 1, 1 – Account 2. Default is 0.
# Number: 0, 1
# Mandatory
P32001=0
P32006=0
P32011=0
P32016=0
P32021=0
P32026=0
P32031=0
P32036=0
P32041=0
P32046=0

# System Identification (Order 1 to 10).
# String
P32002=
P32007=
P32012=
P32017=
P32022=
P32027=
P32032=
P32037=
P32042=
P32047=

# System Number (Order 1 to 10).
# String
P32003=
P32008=
P32013=
P32018=
P32023=
P32028=
P32033=
P32038=
P32043=
P32048=


# Access Password (Order 1 to 10).
# String
P32004=
P32009=
P32014=
P32019=
P32024=
P32029=
P32034=
P32039=
P32044=
P32049=


#######################################
# Settings/Preferences/Audio Control ##
#######################################
##Headset##
# Headset Noise Shield 2.0. 
# 0 – Disable, 3 – Low, 1 – Medium, 2 - High. Default is 1.
# Number
# Mandatory
P8563=1

##Headset##
# Headset Noise Shield 2.0. 
# 0 – Disable, 2 – Low, 1 - High. Default is 1.
# Number
# Mandatory
P8538=1

#######################################################
## P value added since 1.0.11.8                      ##
#######################################################

# With Secret Key Information. 
# 0 - No, 1 - Yes. Default is 1
# Number:0, 1
# Mandatory
# P22419=1

#######################################################
## P value added since 1.0.11.2                      ##
#######################################################

# Enable TCP Keep Alive
# 0 - No, 1 - Yes. Default is 0
# Number:0, 1
# Mandatory
# P60065=0 (Account1)
# P60165=0 (Account2)

# Off-cradle Pickup
# 0 - No, 1 - Yes. Default is 1
# Number:0, 1
# Mandatory
# P82262=1

# Disable Call End Tone 
# 0 - No, 1 - Yes. Default is 0
# Number:0, 1
# Mandatory
# P82263=0

# Updated New default value for Additional Override DHCP Option 
# 0 - None to 1 - Option 150
# P8337=1

#######################################################
## P value added since 1.0.9.23                      ##
#######################################################

# Added new Matching Rule 1-10 Distinctive Ringtones selection in Account 1 and 2

######################
# Account 1/Ringtone #
######################

# Matching Incoming Caller ID. Matching Rule 1-10
# String
# P1488 = 
# P1490 = 
# P1492 =
# P6716 = 
# P6718 = 
# P6720 = 
# P26064 = 
# P26066 = 
# P26068 = 
# P26096 = 

# Matching Rule 1-10 Distinctive Ringtone
# 0 - Default Ringtone, 1 - System Ringtone, 2 - Silent, 3 - Andromeda, 4 - Aquila, 5 - Backroad, 6 - Beat Plucker, 7 - Bellcore-dr1, 8 - Bellcore-dr2, 9 - Bellcore-dr3, 
# 10 - Bellcore-dr4, 11 - Bellcore-dr5, 12 - Bentley Dubs, 13 - Big Easy, 14 - Bird Loop, 15 - Bollywood, 16 - Boötes, 17 - Bus'a Move, 18 - Cairo, 19 - Calypso Steel, 
# 20 - Canis Major, 21 - Caribbean Ice, 22 - Carina, 23 - Cassiopeia, 24 - Centaurus, 25 - Champagne Edition, 26 - Club Cubano, 27 - Crayon Rock, 28 - Curve Ball Blend, 
# 29 - Cygnus, 30 - Dancin' Fool, 31 - Ding, 32 - Don' Mess Wiv It, 33 - Draco, 34 - Dream Theme, 35 - Eastern Sky, 36 - Enter the Nexus, 37 - Eridani, 38 - Ether Shake, 
# 39 - Friendly Ghost, 40 - Funk Y'all, 41 - Game Over Guitar, 42 - Gimme Mo' Town, 43 - Girtab, 44 - Glacial Groove, 45 - Growl, 46 - Hydra, 47 - Insert Coin, 48 - Loopy Lounge, 
# 49 - Love Flute, 50 - Lyra, 51 - Machina, 52 - Medieval Jaunt, 53 - Mildly Alarming, 54 - Nairobi, 55 - Nassau, 56 - New Player, 57 - Noisey One, 58 - Terrible Twos, 
# 59 - Thriller Three, 60 - No Limits, 61 - Organ Dub ,62 - Orion, 63 - Paradise Island, 64 - Playa, 65 - Pyxis, 66 - Revelation, 67 - Rigel, 68 - Bell Phone, 
# 69 - Digital Phone, 70 - Chimey Phone, 71 - Flutey Phone, 72 - Road Trip, 73 - Romancing The Tone, 74 - Safari, 75 - Savannah, 76 - Seville, 77 - She's All That, 78 - Silky Way, 
# 79 - Sitar Versus Sitar, 80 - Springy Jalopy, 81 - Steppin' Out, 82 - Terminated, 83 - Third Eye, 84 - Thunderfoot, 85 - Twirl Away,86 - Very Alarmed, 87- Vespa, 88 - World
# Number: 0-88
# Mandatory
# P1489 = 0
# P1491 = 0
# P1493 = 0
# P6717 = 0
# P6719 = 0
# P6721 = 0
# P26065 = 0
# P26067 = 0
# P26069 = 0
# P26097 = 0

######################
# Account 2/Ringtone #
######################

# Matching Incoming Caller ID. Matching Rule 1-10
# String
# P1494 = 
# P1496 = 
# P1498 =
# P6722 = 
# P6724 = 
# P6726 = 
# P26164 = 
# P26166 = 
# P26168 = 
# P26196 = 

# Matching Rule 1-10 Distinctive Ringtone
# 0 - Default Ringtone, 1 - System Ringtone, 2 - Silent, 3 - Andromeda, 4 - Aquila, 5 - Backroad, 6 - Beat Plucker, 7 - Bellcore-dr1, 8 - Bellcore-dr2, 9 - Bellcore-dr3, 
# 10 - Bellcore-dr4, 11 - Bellcore-dr5, 12 - Bentley Dubs, 13 - Big Easy, 14 - Bird Loop, 15 - Bollywood, 16 - Boötes, 17 - Bus'a Move, 18 - Cairo, 19 - Calypso Steel, 
# 20 - Canis Major, 21 - Caribbean Ice, 22 - Carina, 23 - Cassiopeia, 24 - Centaurus, 25 - Champagne Edition, 26 - Club Cubano, 27 - Crayon Rock, 28 - Curve Ball Blend, 
# 29 - Cygnus, 30 - Dancin' Fool, 31 - Ding, 32 - Don' Mess Wiv It, 33 - Draco, 34 - Dream Theme, 35 - Eastern Sky, 36 - Enter the Nexus, 37 - Eridani, 38 - Ether Shake, 
# 39 - Friendly Ghost, 40 - Funk Y'all, 41 - Game Over Guitar, 42 - Gimme Mo' Town, 43 - Girtab, 44 - Glacial Groove, 45 - Growl, 46 - Hydra, 47 - Insert Coin, 48 - Loopy Lounge, 
# 49 - Love Flute, 50 - Lyra, 51 - Machina, 52 - Medieval Jaunt, 53 - Mildly Alarming, 54 - Nairobi, 55 - Nassau, 56 - New Player, 57 - Noisey One, 58 - Terrible Twos, 
# 59 - Thriller Three, 60 - No Limits, 61 - Organ Dub ,62 - Orion, 63 - Paradise Island, 64 - Playa, 65 - Pyxis, 66 - Revelation, 67 - Rigel, 68 - Bell Phone, 
# 69 - Digital Phone, 70 - Chimey Phone, 71 - Flutey Phone, 72 - Road Trip, 73 - Romancing The Tone, 74 - Safari, 75 - Savannah, 76 - Seville, 77 - She's All That, 78 - Silky Way, 
# 79 - Sitar Versus Sitar, 80 - Springy Jalopy, 81 - Steppin' Out, 82 - Terminated, 83 - Third Eye, 84 - Thunderfoot, 85 - Twirl Away,86 - Very Alarmed, 87- Vespa, 88 - World
# Number: 0-88
# Mandatory
# P1495 = 0
# P1497 = 0
# P1499 = 0
# P6723 = 0
# P6725 = 0
# P6727 = 0
# P26165 = 0
# P26167 = 0
# P26169 = 0
# P26197 = 0

# Disable in-call DTMF Display. 
# 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
# P338 = 0

#######################################################
## P value added since 1.0.7.83                   ##
#######################################################

# Added new Special Feature for Zoom
# 137 - Zoom
# P424 = 100

# Allow Dial Through Popups 
# 1 - Yes,0 - No. Default is 0
# Number:0,1
# Mandatory
# P82261 = 0

# Use MAC Header
# 0 - No, 1 - Only for REGISTER, 2 - Yes to all SIP. Default is 0
# Number: 0, 1, 2
# Mandatory
# P29090 = 0 (Account 1)
# P29190 = 0 (Account 2)

# Add MAC in User-Agent
# 0 – No, 1 – Yes except REGISTER, 2 – Yes to all SIP. Default is 0
# Number: 0, 1, 2
# Mandatory
# P26061 = 0  (Account 1)
# P26161 = 0  (Account 2)

# Busy Tone
# String
# Mandatory
# P348 = f1=480,f2=620,c=50/50;

######################
##      LDAP        ##
######################

# LDAP protocol. 
# 0 – LDAP, 1 – LDAPS. Default is 0
# Number: 0, 1
# Mandatory
# P8037 = 0

# Server Address
# String
# P8020 =

# Port
# Number
# Mandatory
# P8021 = 389

# Base
# String
# P8022 = 

# User Name
# String
# P8023 =

# Password
# String
# P8024 =

# LDAP Number Filter
# String
# P8025 =

# LDAP Name Attributes
# String
# P8028 =

# LDAP Number Attributes
# String
# P8029 =

# LDAP Display Name
# String
# P8030 =

# Max. Hits. Default is 50
# Number: 1-3000
# Mandatory
# P8031 = 50

# Search Timeout. Default is 30
# Number: 0-80
# Mandatory
# P8032 = 30

# LDAP Lookup: Incoming Calls
# 0 - Disabled, 1 - Enabled. Default is 0
# Number: 0, 1
# Mandatory
# P8035 = 0

# LDAP Lookup: Outgoing Calls
# 0 - Disabled, 1 - Enabled. Default is 0
# Number: 0, 1
# Mandatory
# P8034 = 0


#######################################################
## P value added since 1.0.7.18                   ##
#######################################################

# Regiser Before DNS SRV Failover. 0 - No, 1 - Yes
# Number: 0, 1
# Mandatory
# P29095 = 0 (Account 1)
# P29195 = 0 (Account 2)

# Minimum TLS Versions. 
# Number: 99, 10, 11, 12
# 99 - Unlimited, 10 - TLS 1.0, 11 - TLS 1.1, 12 - TLS 1.2
# P22293 = 99

# Maximum TLS Versions. 
# Number: 99, 10, 11, 12
# 99 - Unlimited, 10 - TLS 1.0, 11 - TLS 1.1, 12 - TLS 1.2
# P22294 = 99

# 802.11r. 0 - Disabled, 1 - Enabled
# SSID 1 - SSID 10
# Number: 0, 1
# P83048 = 0
# P83148 = 0
# P83248 = 0
# P83348 = 0
# P83448 = 0
# P83548 = 0
# P83648 = 0
# P83748 = 0
# P83848 = 0
# P83948 = 0

# Configuration via Keypad Menu. 0 - Unrestricted, 1 - Basic settings only, 2 - Constraint Mode, 3 - Locked Mode, 4 - Basic and Network Settings
# Number:0, 1, 2, 3, 4
# Mandatory
# P1357 = 0

# Pvalues new added to the configuration file (wp810_config.txt)
# Speed Dial. For number 0, 2, 3, 4, 5, 6, 7, 8, 9
# String
# P23003 = 
# P23013 = 
# P23018 = 
# P23023 = 
# P23028 = 
# P23033 = 
# P23038 = 
# P23043 = 
# P23048 = 

# Feature Key Synchronization 0 - Disabled, 1 - Enabled. Default is 0
# Number: 0, 1
# Mandatory
# P2325 = 0 (Account 1)
# P2425 = 0 (Account 2)

#############################
##          Capture      ####
#############################

# Capture Location. 0 - Internal Storage, 1 - USB
# P82250 = 0

# USB Filename. 
# String. 
# Max Length: 64
# P82255 = 

# Capture Mode. 0 - Timed, 1 - Continuous
# Number: 0, 1
# Mandatory
# P82259 = 0

# Capture Timer
# Number: 0-2000
# Mandatory
# P82253 = 30

# Log File Rotation. 0 - No, 1 - Yes. Default is 1.
# Number: 0, 1
# Mandatory
# P82254 = 1

# Max Log File Size. 
# Number: 1-10
# Mandatory
# P82251 = 1

# Max Log Files.
# Number: 1, 2, 3
# Mandatory
# P82252 = 3

# Enable. 0 - No, 1 - Yes
# Number: 0, 1
# Mandatory
# P82257 = 0

# Continuous Capture Days. 
# Number: 0 - 14
# Mandatory
# P82258 = 1

#################################################################
###     Matching Incoming Caller ID for Distinctive Ringtone  ###
#################################################################

# Account 1
# Matching Incoming Caller ID. Matching Rule 1
# String
# P1488 = 

# Matching Rule 1 Distinctive Ringtone
# 0 - Default Ringtone
# Number: 0-81
# Mandatory
# P1489 = 0

# Matching Incoming Caller ID. Matching Rule 2
# String
# P1490 = 

# Matching Rule 2 Distinctive Ringtone
# 0 - Default Ringtone
# Number: 0-81
# Mandatory
# P1491 = 0

# Matching Incoming Caller ID. Matching Rule 3
# String
# P1492 =

# Matching Rule 3 Distinctive Ringtone
# 0 - Default Ringtone
# Number: 0-81
# Mandatory
# P1493 = 0

# Matching Incoming Caller ID. Matching Rule 4
# String
# P6716 = 

# Matching Rule 4 Distinctive Ringtone
# 0 - Default Ringtone
# Number: 0-81
# Mandatory
# P6717 = 0

# Matching Incoming Caller ID. Matching Rule 5
# String
# P6718 = 

# Matching Rule 5 Distinctive Ringtone
# 0 - Default Ringtone
# Number: 0-81
# Mandatory
# P6719 = 0

# Matching Incoming Caller ID. Matching Rule 6
# String
# P6720 = 

# Matching Rule 6 Distinctive Ringtone
# 0 - Default Ringtone
# Number: 0-81
# Mandatory
# P6721 = 0

# Matching Incoming Caller ID. Matching Rule 7
# String
# P26064 = 

# Matching Rule 7 Distinctive Ringtone
# 0 - Default Ringtone
# Number: 0-81
# Mandatory
# P26065 = 0

# Matching Incoming Caller ID. Matching Rule 8
# String
# P26066 = 

# Matching Rule 8 Distinctive Ringtone
# 0 - Default Ringtone
# Number: 0-81
# Mandatory
# P26067 = 0

# Matching Incoming Caller ID. Matching Rule 9
# String
# P26068 = 

# Matching Rule 9 Distinctive Ringtone
# 0 - Default Ringtone
# Number: 0-81
# Mandatory
# P26069 = 0

# Matching Incoming Caller ID. Matching Rule 10
# String
# P26096 = 

# Matching Rule 10 Distinctive Ringtone
# 0 - Default Ringtone
# Number: 0-81
# Mandatory
# P26097 = 0

# Account 2
# Matching Incoming Caller ID. Matching Rule 1
# String
# P1494 = 

# Matching Rule 1 Distinctive Ringtone
# 0 - Default Ringtone
# Number: 0-81
# Mandatory
# P1495 = 0

# Matching Incoming Caller ID. Matching Rule 2.
# String
# P1496 = 

# Matching Rule 2 Distinctive Ringtone.
# 0 - Default Ringtone
# Number: 0-81
# Mandatory
# P1497 = 0

# Matching Incoming Caller ID. Matching Rule 3.
# String
# P1498 =

# Matching Rule 3 Distinctive Ringtone.
# 0 - Default Ringtone
# Number: 0-81
# Mandatory
# P1499 = 0

# Matching Incoming Caller ID. Matching Rule 4
# String
# P6722 = 

# Matching Rule 4 Distinctive Ringtone
# 0 - Default Ringtone
# Number: 0-81
# Mandatory
# P6723 = 0

# Matching Incoming Caller ID. Matching Rule 5
# String
# P6724 = 

# Matching Rule 5 Distinctive Ringtone
# 0 - Default Ringtone
# Number: 0-81
# Mandatory
# P6725 = 0

# Matching Incoming Caller ID. Matching Rule 6
# String
# P6726 = 

# Matching Rule 6 Distinctive Ringtone
# 0 - Default Ringtone
# Number: 0-81
# Mandatory
# P6727 = 0

# Matching Incoming Caller ID. Matching Rule 7
# String
# P26164 = 

# Matching Rule 7 Distinctive Ringtone
# 0 - Default Ringtone
# Number: 0-81
# Mandatory
# P26165 = 0

# Matching Incoming Caller ID. Matching Rule 8
# String
# P26166 = 

# Matching Rule 8 Distinctive Ringtone
# 0 - Default Ringtone
# Number: 0-81
# Mandatory
# P26167= 0

# Matching Incoming Caller ID. Matching Rule 9
# String
# P26168 = 

# Matching Rule 9 Distinctive Ringtone
# 0 - Default Ringtone
# Number: 0-81
# Mandatory
# P26169 = 0

# Matching Incoming Caller ID. Matching Rule 10
# String
# P26196 = 

# Matching Rule 10 Distinctive Ringtone
# 0 - Default Ringtone
# Number: 0-81
# Mandatory
# 26197 = 0


######################
####   TR-069      ###
######################

# Enable TR-069. 0 - No， 1 - Yes. 
# Number: 0, 1
# Mandatory
# P1409 = 1

# ACS URL
# String
# P4503 = https://acs.gdms.cloud

# TR-069 Username
# String
# P4504 =

# TR-069 Password
# String
# P4505 =

# Periodic Inform Enable. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
# P4506 = 1

# Periodic Inform Interval. Default is 60.
# Number
# P4507 = 60

# Connection Request Username	
# String: a-z, A-Z, 0-9
# P4511 =

# Connection Request Password	
# String: a-z, A-Z, 0-9
# P4512 =

# Connection Request Port. Default is 7547.
# Number
# P4518 = 7547

# CPE SSL Certificate
# String: a-z, A-Z, 0-9
# P8220 =

# CPE SSL Private Key
# String: a-z, A-Z, 0-9
# P8221 =

# Randomized TR069 Startup. 0 - Disabled, 1 - Enabled. Default is 0
# Number: 0, 1
# Mandatory
# P8487 = 0


#######################################################
## P value added since 1.0.7.7                    ##
#######################################################

# Enable Phonebook XML Download. 0 - Disabled, 1 - Enabled, use HTTP, 2 - Enabled, use TFTP, 3 - Enabled, use HTTPS. Default is 0
# Number: 0, 1
# Mandatory
# P330 = 0

# HTTP/HTTPS User Name. 
# String
# P6713 = 

# HTTP/HTTPS Password
# String
# P6714 =

# Phonebook XML Server Path
# This is a string of up to 256 characters that should contain a path to the XML file. It MUST be in the host/path format.
# For example: directory.grandstream.com/engineering
# String
# P331 =

# Remove Manually-edited entries on Download. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
# P333 = 1

# Phonebook Download Interval. When set to 0, automatic Phonebook download will be disabled. 
# Number: 0, 5-720
# Mandatory
# P332 = 0

# Disable Recovery on Blind Transfer. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
# P2384 = 1

# Disable Recovery on Blind Transfer. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
# P2484 = 1

#######################################################
## P value removed since 1.0.7.7                     ##
#######################################################
# Default search mode. 0 - Quick match, 1 - Exact match. Default is 0
# Number: 0, 1.
# Mandatory
# P2970 = 0

#######################################################
## P value added since 1.0.1.1                    ##
#######################################################
# Dial Plan. Default value is { x+ | \+x+ | *x+ | *xx*x+ }
# String
# Mandatory
P290 = { x+ | \+x+ | *x+ | *xx*x+ }

# Dial Plan. Default is { x+ | \+x+ | *x+ | *xx*x+ }
# String
# Mandatory
P459 = { x+ | \+x+ | *x+ | *xx*x+ }

# Multicast Listening Address (Priority 1 ~ 10)
# String
P1569 =
P1571 =
P1573 =
P1575 =
P1577 =
P1579 =
P1581 =
P1583 =
P1585 =
P1587 =

# Multicast Listening Address Label (Priority 1 ~ 10)
P1570 = 
P1572 =
P1574 =
P1576 =
P1580 =
P1582 =
P1584 =
P1586 =
P1588 =
P1560 =

#######################################################
## P value removed since 1.0.0.51                 ##
#######################################################
# Use SBC. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P26090 = 0

# Use SBC. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P26190 = 0

# Use X-Grandstream-PBX Header
# 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P26054 = 1

# Use X-Grandstream-PBX Header
# 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P26154 = 1

# Conference URI
# String
P2318 =

# Music On Hold URI
# String
P2350 =

# Allow Unsolicited REFER. 0 - Disabled, 1 - Enabled, 2 - Enabled/Force Auth. Default is 0
# Number: 0, 1, 2
# Mandatory
P26023 = 0

# Conference URI
# String
P2418 =

# Music On Hold URI
# String
P2450 =

# Allow Unsolicited REFER. 0 - Disabled, 1 - Enabled, 2 - Enabled/Force Auth. Default is 0
# Number: 0, 1, 2
# Mandatory
P26123 = 0

# Broadsoft
# Broadsoft Call Center. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2441 = 0

# Hoteling Event. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2442 = 0

# Call Center Status. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2443 = 0

# Broadsoft Executive Assistant. 0 - Disabled, 1 - Enabled. Default is 0
# Number: 0, 1
# Mandatory
P2464 = 0

# Feature Key Synchronization. 0 - Disabled, 1 - Enabled. Default is 0.
# Number: 0, 1
# Mandatory
P2425 = 0

# Broadsoft Call Park. 0 - Disabled, 1 - Enabled. Default is 0.
# Number: 0, 1
# Mandatory
P2488 = 0


# DTMF Delay. Default is 250
# Number: 100 - 250
# Mandatory
P26060 = 250

# DTMF Delay. Default is 250
# Number: 100 - 250 
# Mandatory
P26160 = 250

# Early Dial (use "Yes" only if proxy supports 484 response). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P29 = 0

# Dial Plan Prefix
# String 
P66 =

# Dial Plan. Default value is { x+ | \+x+ | *x+ | *xx*x+ }
# String
# Mandatory
P290 = { x+ | \+x+ | *x+ | *xx*x+ }

# Bypass Dial Plan
# String: contact,incoming,outgoing,dialing,api. Default is null
P2382 = 

# Transfer on Conference Hangup. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2304 = 0

# No Key Entry Timeout (in seconds). Default is 4
# Number: 1 - 15
# Mandatory
P85 = 4

# On Hold Reminder Tone. 0 - Disabled, 1 - Enable. Default is 1
# Number: 0, 1
# Mandatory
P26006 = 1

# Early Dial (use "Yes" only if proxy supports 484 response). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P422 = 0

# Dial Plan Prefix
# String
P419 = 

# Dial Plan. Default is { x+ | \+x+ | *x+ | *xx*x+ }
# String
# Mandatory
P459= { x+ | \+x+ | *x+ | *xx*x+ }

# Bypass Dial Plan
# String: contact,incoming,outgoing,dialing,api. Default is null
P2482 = 

# Transfer on Conference Hangup. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2404 = 0

# No Key Entry Timeout (in seconds). Default is 4
# Number: 1 - 15
# Mandatory
P491 = 4

# On Hold Reminder Tone. 0 - Disabled, 1 - Enable. Default is 1
# Number: 0, 1
# Mandatory
P26106 = 1

# Mute on answer Intercom call. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P26071 = 0

# Play warning tone for Auto Answer Intercom. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P26072 = 1

# Mute on answer Intercom call. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P26171 = 0

# Play warning tone for Auto Answer Intercom. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P26172 = 1

# Preferred Default Account. 
# 0 - Account 1, 1 - Account 2
# Number: 0, 1. Default is 0.
# Mandatory
P29612 = 0

# Saved Local Call Recording Location. 0 - Internal Storage, 1 - USB.
# Number: 0,1. Default is 0.
# Mandatory
P6761 = 0

# Replace the oldest call record. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P8453=0

# System Ringtone
# String
# Mandatory
P345 = f1=440,f2=480,c=200/400;

# Busy Tone
# String
# Mandatory
P348 = f1=480,f2=620,c=50/50;

# Reorder Tone
# String
# Mandatory
P349 = f1=480,f2=620,c=25/25;

# User Protection. 0 - Off, 1 - On. Default is Off
# Number: 0, 1
# Mandatory
P9996 = 0

# USB Console Log. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2922 = 0

# Web/Keypad/Restrict mode Lockout Duration (0-60 minutes). Default is 5
# Number: 0-60
P1683 = 5

# Enable Phonebook XML Download. # 0 - Disabled, 1 - Enabled, use HTTP, 2 - Enabled, use TFTP, 3 - Enabled, use HTTPS. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P330 = 0

# HTTP/HTTPS User Name
# String
P6713 =

# HTTP/HTTPS Password
# String
P6714 =

# Phonebook XML Server Path
# This is a string of up to 256 characters that should contain a path to the XML file. It MUST be in the host/path format.
# For example: directory.grandstream.com/engineering
# String
P331 =

# Remove Manually-edited entries on Download. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P333 = 1


#######################################################
## P value removed since 1.0.0.41                 ##
#######################################################
# Disable Recovery on Blind Transfer. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2384 = 0

# Disable Recovery on Blind Transfer. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2484 = 0

# Hiding Dialing Password
# Prefix for dialing password
# String
P26149 = 

# Password length. Default is 0
# Number
# Mandatory
P26150 = 0

# Hiding Dialing Password
# Prefix for dialing password
# String
P26049 = 

# Password length. Default is 0
# Number
# Mandatory
P26050 = 0

# Onhook Dial Barging. 0 - Disabled, 1 - Enabled. Default is 1
# Number: 0, 1
# Mandatory
P8397 = 1

# Off-hook Auto Dial
# String
P71 =

# Off-hook Auto Dial Delay
# Number: 0 - 10
P8388 = 4

# Off-hook Timeout (in seconds). Default is 30
# Number: 10 - 60
# Mandatory
P1485 = 30

# Disable Call Waiting Tone. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P186 = 0

# Use Quick IP Call Mode. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P184 = 0

# Disable in-call DTMF Display. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P338 = 0

# Enable DND Feature. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P8446 = 1

# DND Override. 0 - Off, 1 - Allow All, 2 - Allow Only Contacts, 3 - Allow Only Favourites. Default is 0
# Number: 0,1,2,3
# Mandatory
P8372 = 0

# Disable Transfer. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1341 = 0

# Attended Transfer Mode. 0 - Static, 1 - Dynamic. Default is 1
# Number: 0, 1
# Mandatory
P1376 = 1

# Default call log type. 0 - Default, 1 - Broadsoft Call Log, 2 - Local Call Log.
# Number: 0,1,2. Default is 0.
# Mandatory
P6765 = 0

# Speaker Ring Volume
# Number: 0-7. Default is 5.
# Mandatory
P8352 = 5

# Notification Tone Volume
# Number: 0-7. Default is 5.
# Mandatory
P8399 = 5

# Lock Speaker Volume. 0 - No, 1 - Ring, 2 - Talk, 3 - Both. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P8392 = 0

###################################################################
## Network/Basic Settings                                        ##
###################################################################
# Internet Protocol. 0 - Both, prefer IPv4, 1 - Both, prefer IPv6, 2 - IPv4 Only, 3 - IPv6 Only. Default is 2
# Number: 0, 1, 2, 3
# Mandatory
P1415 = 2

# IPv4 Address Type. 0 - DHCP, 1 - Static IP, 2 - PPPoE. Default is 0
# Number: 0, 1, 2
# Mandatory
P8 = 0

##########################################
# DHCP
##########################################
# Host name, DHCP option 12. Max length allowed is 64 characters
# String
P146 =

# Vendor Class ID, DHCP option 60. Max length allowed is 64 characters
# String
P148 = Grandstream WP810

##########################################
# PPPoE
##########################################
# PPPoE Account ID
# String
P82 =

# PPPoE Password
# String
# Cannot contain ` or "
P83 =

# PPPoE Service Name
# String 
P269 =

##########################################
# Statically Configured
##########################################
# IP Address. Ignore if DHCP or PPPoE is used
# Number: 0 - 255
P9 = 192

# Number: 0 - 255
P10 = 168

# Number: 0 - 255
P11 = 0

# Number: 0 - 255
P12 = 160

# Subnet mask. Ignore if DHCP or PPPoE is used
# Number: 0 - 255
P13 = 255

# Number: 0 - 255
P14 = 255

# Number: 0 - 255
P15 = 0

# Number: 0 - 255
P16 = 0

# Gateway. Ignore if DHCP or PPPoE is used
# Number: 0 - 255
P17 = 0

# Number: 0 - 255
P18 = 0

# Number: 0 - 255
P19 = 0

# Number: 0 - 255
P20 = 0

# DNS 1 Server. Ignore if DHCP or PPPoE is used
# Number: 0 - 255
P21 = 0

# Number: 0 - 255
P22 = 0

# Number: 0 - 255
P23 = 0

# Number: 0 - 255
P24 = 0

# DNS 2 Server. Ignore if DHCP or PPPoE is used
# Number: 0 - 255
P25 = 0

# Number: 0 - 255
P26 = 0

# Number: 0 - 255
P27 = 0

# Number: 0 - 255
P28 = 0

# Preferred DNS server.  (if specified).
# Number: 0 - 255
P92 = 0

# Number: 0 - 255
P93 = 0

# Number: 0 - 255
P94 = 0

# Number: 0 - 255
P95 = 0

# IPv6 Address Type. 0 - Auto Configured, 1 - Statically Configured. Default is 0.
# Number: 0, 1
# Mandatory
P1419 = 0

# IPv6 Static Mode: Statically configured. 0 - Full Static, 1 - Prefix Static. Default is 0.
# Number: 0, 1
P1426 = 0

# Full Static: Static IPv6 Address
P1420 =

# Full Static: IPv6 Prefix Length
P1421 =

# Prefix Static: IPv6 Prefix (64bits)
P1422 =

# DNS Server 1 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P1424 =

# DNS Server 2 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P1425 =

# Preferred DNS Server for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P1423 =

##############################################################################
## Network/Advanced Settings                                                ##
##############################################################################

# 802.1X Mode. 0 - Disable, 1 - EAP-MD5. 2 - EAP-TLS, 3 - EAP-PEAPv0/MSCHAPv2. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P7901 = 0

# 802.1X Identity. Max length allowed is 64 characters
# String
P7902 = 

# MD5 Password. Max length allowed is 64 characters
# String
P7903 =

# 3CX Auto Provision. 0 - No, 1 - Yes. Default is Yes
# Number: 0, 1
# Mandatory
P1414 = 1

# Firmware Upgrade Confirmation. 0 - No, 1 - Yes. Default is 1
# Number: 0,1
# Mandatory
P8375 = 1

# Phonebook Download Interval (in minutes)
# Valid value range is 5-720. Default is 0 for disabled
# Number: 0, 5-720; 
P332 = 0

# Import Group Method. 0 - Replace, 1 - Append. Default is 0
# Number: 0, 1
# Mandatory
P8462 = 0

# Sort Phonebook by. 0 - Last Name, 1 - First Name. Default is 0
# Number: 0, 1
# Mandatory
P2914 = 0

#######################################################
## P value added since 1.0.0.41                   ##
#######################################################
# Saved Local Call Recording Location. 0 - Internal Storage, 1 - USB.
# Number: 0,1. Default is 0.
# Mandatory
P6761 = 0

##############################################
##  Settings/Preferences / Language
##############################################
# Display Language. 
# auto - Auto, de - German, en - English, es - Spanish, fr - French
# it - Italian, pt - Portuguese, ru - Russian, zh - Chinese
P1362=auto

##############################################################################
## Network/Wi-Fi Settings                                                   ##
##############################################################################
###################################################################
## Network/Basic Settings/SSID 1                                 ##
###################################################################
# SSID
# String
P83000 =

# Enabled. 0 - Disabled, 1 - Enabled.
# Number: 0, 1
P83001 = 1

# Hidden. 0 - No, 1 - Yes
# Number: 0, 1
P83050 = 0

# Security Type. 0 - None, 1 - WEP, 4 - WPA PSK, 5 - WPA Enterprise
# Number: 0, 1, 4, 5
P83002 = 4

# Password.
P83003 =

# Internet Protocol. 0 - Both, prefer IPv4, 1 - Both, prefer IPv6, 2 - IPv4 Only, 3 - IPv6 Only. Default is 2
# Number: 0, 1, 2, 3
# Mandatory
P83051 = 0

# IPv4 Address Type. 0 - DHCP, 1 - Static IP, 2 - PPPoE. Default is 0
# Number: 0, 1, 2
# Mandatory
P83052 = 0

### IPv4 Address Static
# IPv4 Address
# Number: 0 - 255
P83053 = 0
P83054 = 0
P83055 = 0
P83056 = 0

# Subnet Mask
# Number: 0 - 255
P83057 = 0
P83058 = 0
P83059 = 0
P83060 = 0

# Gateway
# Number: 0 - 255
P83061 = 0
P83062 = 0
P83063 = 0
P83064 = 0

# DNS Server 1
# Number: 0 - 255
P83065 = 0
P83066 = 0
P83067 = 0
P83068 = 0

# DNS Server 2
# Number: 0 - 255
P83069 = 0
P83070 = 0
P83071 = 0
P83072 = 0

### IPv4 Address DHCP
# Preferred DNS server.  (if specified).
# Number: 0 - 255
P83073 = 0
P83074 = 0
P83075 = 0
P83076 = 0

### IPv6 Address
# IPv6 Address Type. 0 - Auto Configured, 1 - Statically Configured. Default is 0.
# Number: 0, 1
# Mandatory
P83077 = 0

# IPv6 Static Mode: Statically configured. 0 - Full Static, 1 - Prefix Static. Default is 0.
# Number: 0, 1
P83078 = 0

# Full Static: Static IPv6 Address
P83079 =

# Full Static: IPv6 Prefix Length
P83080 =

# Prefix Static: IPv6 Prefix (64bits)
P83081 =

# DNS Server 1 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83082 =

# DNS Server 2 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83083 =

# Preferred DNS Server for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83084 =

###################################################################
## Network/Basic Settings/SSID 2                                 ##
###################################################################
# SSID
# String
P83100 =

# Enabled. 0 - Disabled, 1 - Enabled.
# Number: 0, 1
P83101 = 0

# Hidden. 0 - No, 1 - Yes
# Number: 0, 1
P83150 = 0

# Security Type. 0 - None, 1 - WEP, 4 - WPA PSK, 5 - WPA Enterprise
# Number: 0, 1, 4, 5
P83102 = 0

# Password.
P83103 =

# Internet Protocol. 0 - Both, prefer IPv4, 1 - Both, prefer IPv6, 2 - IPv4 Only, 3 - IPv6 Only. Default is 2
# Number: 0, 1, 2, 3
# Mandatory
P83151 = 2

# IPv4 Address Type. 0 - DHCP, 1 - Static IP, 2 - PPPoE. Default is 0
# Number: 0, 1, 2
# Mandatory
P83152 = 0

### IPv4 Address Static
# IPv4 Address
# Number: 0 - 255
P83153 = 0
P83154 = 0
P83155 = 0
P83156 = 0

# Subnet Mask
# Number: 0 - 255
P83157 = 0
P83158 = 0
P83159 = 0
P83160 = 0

# Gateway
# Number: 0 - 255
P83161 = 0
P83162 = 0
P83163 = 0
P83164 = 0

# DNS Server 1
# Number: 0 - 255
P83165 = 0
P83166 = 0
P83167 = 0
P83168 = 0

# DNS Server 2
# Number: 0 - 255
P83169 = 0
P83170 = 0
P83171 = 0
P83172 = 0

### IPv4 Address DHCP
# Preferred DNS server.  (if specified).
# Number: 0 - 255
P83173 = 0
P83174 = 0
P83175 = 0
P83176 = 0

### IPv6 Address
# IPv6 Address Type. 0 - Auto Configured, 1 - Statically Configured. Default is 0.
# Number: 0, 1
# Mandatory
P83177 = 0

# IPv6 Static Mode: Statically configured. 0 - Full Static, 1 - Prefix Static. Default is 0.
# Number: 0, 1
P83178 = 0

# Full Static: Static IPv6 Address
P83179 =

# Full Static: IPv6 Prefix Length
P83180 =

# Prefix Static: IPv6 Prefix (64bits)
P83181 =

# DNS Server 1 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83182 =

# DNS Server 2 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83183 =

# Preferred DNS Server for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83184 =

###################################################################
## Network/Basic Settings/SSID 3                                 ##
###################################################################
# SSID
# String
P83200 =

# Enabled. 0 - Disabled, 1 - Enabled.
# Number: 0, 1
P83201 = 0

# Hidden. 0 - No, 1 - Yes
# Number: 0, 1
P83250 = 0

# Security Type. 0 - None, 1 - WEP, 4 - WPA PSK, 5 - WPA Enterprise
# Number: 0, 1, 4, 5
P83202 = 0

# Password.
P83203 =

# Internet Protocol. 0 - Both, prefer IPv4, 1 - Both, prefer IPv6, 2 - IPv4 Only, 3 - IPv6 Only. Default is 2
# Number: 0, 1, 2, 3
# Mandatory
P83251 = 2

# IPv4 Address Type. 0 - DHCP, 1 - Static IP, 2 - PPPoE. Default is 0
# Number: 0, 1, 2
# Mandatory
P83252 = 0

### IPv4 Address Static
# IPv4 Address
# Number: 0 - 255
P83253 = 0
P83254 = 0
P83255 = 0
P83256 = 0

# Subnet Mask
# Number: 0 - 255
P83257 = 0
P83258 = 0
P83259 = 0
P83260 = 0

# Gateway
# Number: 0 - 255
P83261 = 0
P83262 = 0
P83263 = 0
P83264 = 0

# DNS Server 1
# Number: 0 - 255
P83265 = 0
P83266 = 0
P83267 = 0
P83268 = 0

# DNS Server 2
# Number: 0 - 255
P83269 = 0
P83270 = 0
P83271 = 0
P83272 = 0

### IPv4 Address DHCP
# Preferred DNS server.  (if specified).
# Number: 0 - 255
P83273 = 0
P83274 = 0
P83275 = 0
P83276 = 0

### IPv6 Address
# IPv6 Address Type. 0 - Auto Configured, 1 - Statically Configured. Default is 0.
# Number: 0, 1
# Mandatory
P83277 = 0

# IPv6 Static Mode: Statically configured. 0 - Full Static, 1 - Prefix Static. Default is 0.
# Number: 0, 1
P83278 = 0

# Full Static: Static IPv6 Address
P83279 =

# Full Static: IPv6 Prefix Length
P83280 =

# Prefix Static: IPv6 Prefix (64bits)
P83281 =

# DNS Server 1 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83282 =

# DNS Server 2 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83283 =

# Preferred DNS Server for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83284 =

###################################################################
## Network/Basic Settings/SSID 4                                 ##
###################################################################
# SSID
# String
P83300 =

# Enabled. 0 - Disabled, 1 - Enabled.
# Number: 0, 1
P83301 = 0

# Hidden. 0 - No, 1 - Yes
# Number: 0, 1
P83350 = 0

# Security Type. 0 - None, 1 - WEP, 4 - WPA PSK, 5 - WPA Enterprise
# Number: 0, 1, 4, 5
P83302 = 0

# Password.
P83303 =

# Internet Protocol. 0 - Both, prefer IPv4, 1 - Both, prefer IPv6, 2 - IPv4 Only, 3 - IPv6 Only. Default is 2
# Number: 0, 1, 2, 3
# Mandatory
P83351 = 2

# IPv4 Address Type. 0 - DHCP, 1 - Static IP, 2 - PPPoE. Default is 0
# Number: 0, 1, 2
# Mandatory
P83352 = 0

### IPv4 Address Static
# IPv4 Address
# Number: 0 - 255
P83353 = 0
P83354 = 0
P83355 = 0
P83356 = 0

# Subnet Mask
# Number: 0 - 255
P83357 = 0
P83358 = 0
P83359 = 0
P83360 = 0

# Gateway
# Number: 0 - 255
P83361 = 0
P83362 = 0
P83363 = 0
P83364 = 0

# DNS Server 1
# Number: 0 - 255
P83365 = 0
P83366 = 0
P83367 = 0
P83368 = 0

# DNS Server 2
# Number: 0 - 255
P83369 = 0
P83370 = 0
P83371 = 0
P83372 = 0

### IPv4 Address DHCP
# Preferred DNS server.  (if specified).
# Number: 0 - 255
P83373 = 0
P83374 = 0
P83375 = 0
P83376 = 0

### IPv6 Address
# IPv6 Address Type. 0 - Auto Configured, 1 - Statically Configured. Default is 0.
# Number: 0, 1
# Mandatory
P83377 = 0

# IPv6 Static Mode: Statically configured. 0 - Full Static, 1 - Prefix Static. Default is 0.
# Number: 0, 1
P83378 = 0

# Full Static: Static IPv6 Address
P83379 =

# Full Static: IPv6 Prefix Length
P83380 =

# Prefix Static: IPv6 Prefix (64bits)
P83381 =

# DNS Server 1 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83382 =

# DNS Server 2 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83383 =

# Preferred DNS Server for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83384 =

###################################################################
## Network/Basic Settings/SSID 5                                 ##
###################################################################
# SSID
# String
P83400 =

# Enabled. 0 - Disabled, 1 - Enabled.
# Number: 0, 1
P83401 = 0

# Hidden. 0 - No, 1 - Yes
# Number: 0, 1
P83450 = 0

# Security Type. 0 - None, 1 - WEP, 4 - WPA PSK, 5 - WPA Enterprise
# Number: 0, 1, 4, 5
P83402 = 0

# Password.
P83403 =

# Internet Protocol. 0 - Both, prefer IPv4, 1 - Both, prefer IPv6, 2 - IPv4 Only, 3 - IPv6 Only. Default is 2
# Number: 0, 1, 2, 3
# Mandatory
P83451 = 2

# IPv4 Address Type. 0 - DHCP, 1 - Static IP, 2 - PPPoE. Default is 0
# Number: 0, 1, 2
# Mandatory
P83452 = 0

### IPv4 Address Static
# IPv4 Address
# Number: 0 - 255
P83453 = 0
P83454 = 0
P83455 = 0
P83456 = 0

# Subnet Mask
# Number: 0 - 255
P83457 = 0
P83458 = 0
P83459 = 0
P83460 = 0

# Gateway
# Number: 0 - 255
P83461 = 0
P83462 = 0
P83463 = 0
P83464 = 0

# DNS Server 1
# Number: 0 - 255
P83465 = 0
P83466 = 0
P83467 = 0
P83468 = 0

# DNS Server 2
# Number: 0 - 255
P83469 = 0
P83470 = 0
P83471 = 0
P83472 = 0

### IPv4 Address DHCP
# Preferred DNS server.  (if specified).
# Number: 0 - 255
P83473 = 0
P83474 = 0
P83475 = 0
P83476 = 0

### IPv6 Address
# IPv6 Address Type. 0 - Auto Configured, 1 - Statically Configured. Default is 0.
# Number: 0, 1
# Mandatory
P83477 = 0

# IPv6 Static Mode: Statically configured. 0 - Full Static, 1 - Prefix Static. Default is 0.
# Number: 0, 1
P83478 = 0

# Full Static: Static IPv6 Address
P83479 =

# Full Static: IPv6 Prefix Length
P83480 =

# Prefix Static: IPv6 Prefix (64bits)
P83481 =

# DNS Server 1 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83482 =

# DNS Server 2 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83483 =

# Preferred DNS Server for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83484 =

###################################################################
## Network/Basic Settings/SSID 6                                 ##
###################################################################
# SSID
# String
P83500 =

# Enabled. 0 - Disabled, 1 - Enabled.
# Number: 0, 1
P83501 = 0

# Hidden. 0 - No, 1 - Yes
# Number: 0, 1
P83550 = 0

# Security Type. 0 - None, 1 - WEP, 4 - WPA PSK, 5 - WPA Enterprise
# Number: 0, 1, 4, 5
P83502 = 0

# Password.
P83503 =

# Internet Protocol. 0 - Both, prefer IPv4, 1 - Both, prefer IPv6, 2 - IPv4 Only, 3 - IPv6 Only. Default is 2
# Number: 0, 1, 2, 3
# Mandatory
P83551 = 2

# IPv4 Address Type. 0 - DHCP, 1 - Static IP, 2 - PPPoE. Default is 0
# Number: 0, 1, 2
# Mandatory
P83552 = 0

### IPv4 Address Static
# IPv4 Address
# Number: 0 - 255
P83553 = 0
P83554 = 0
P83555 = 0
P83556 = 0

# Subnet Mask
# Number: 0 - 255
P83557 = 0
P83558 = 0
P83559 = 0
P83560 = 0

# Gateway
# Number: 0 - 255
P83561 = 0
P83562 = 0
P83563 = 0
P83564 = 0

# DNS Server 1
# Number: 0 - 255
P83565 = 0
P83566 = 0
P83567 = 0
P83568 = 0

# DNS Server 2
# Number: 0 - 255
P83569 = 0
P83570 = 0
P83571 = 0
P83572 = 0

### IPv4 Address DHCP
# Preferred DNS server.  (if specified).
# Number: 0 - 255
P83573 = 0
P83574 = 0
P83575 = 0
P83576 = 0

### IPv6 Address
# IPv6 Address Type. 0 - Auto Configured, 1 - Statically Configured. Default is 0.
# Number: 0, 1
# Mandatory
P83577 = 0

# IPv6 Static Mode: Statically configured. 0 - Full Static, 1 - Prefix Static. Default is 0.
# Number: 0, 1
P83578 = 0

# Full Static: Static IPv6 Address
P83579 =

# Full Static: IPv6 Prefix Length
P83580 =

# Prefix Static: IPv6 Prefix (64bits)
P83581 =

# DNS Server 1 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83582 =

# DNS Server 2 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83583 =

# Preferred DNS Server for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83584 =

###################################################################
## Network/Basic Settings/SSID 7                                 ##
###################################################################
# SSID
# String
P83600 =

# Enabled. 0 - Disabled, 1 - Enabled.
# Number: 0, 1
P83601 = 0

# Hidden. 0 - No, 1 - Yes
# Number: 0, 1
P83650 = 0

# Security Type. 0 - None, 1 - WEP, 4 - WPA PSK, 5 - WPA Enterprise
# Number: 0, 1, 4, 5
P83602 = 0

# Password.
P83603 =

# Internet Protocol. 0 - Both, prefer IPv4, 1 - Both, prefer IPv6, 2 - IPv4 Only, 3 - IPv6 Only. Default is 2
# Number: 0, 1, 2, 3
# Mandatory
P83651 = 2

# IPv4 Address Type. 0 - DHCP, 1 - Static IP, 2 - PPPoE. Default is 0
# Number: 0, 1, 2
# Mandatory
P83652 = 0

### IPv4 Address Static
# IPv4 Address
# Number: 0 - 255
P83653 = 0
P83654 = 0
P83655 = 0
P83656 = 0

# Subnet Mask
# Number: 0 - 255
P83657 = 0
P83658 = 0
P83659 = 0
P83660 = 0

# Gateway
# Number: 0 - 255
P83661 = 0
P83662 = 0
P83663 = 0
P83664 = 0

# DNS Server 1
# Number: 0 - 255
P83665 = 0
P83666 = 0
P83667 = 0
P83668 = 0

# DNS Server 2
# Number: 0 - 255
P83669 = 0
P83670 = 0
P83671 = 0
P83672 = 0

### IPv4 Address DHCP
# Preferred DNS server.  (if specified).
# Number: 0 - 255
P83673 = 0
P83674 = 0
P83675 = 0
P83676 = 0

### IPv6 Address
# IPv6 Address Type. 0 - Auto Configured, 1 - Statically Configured. Default is 0.
# Number: 0, 1
# Mandatory
P83677 = 0

# IPv6 Static Mode: Statically configured. 0 - Full Static, 1 - Prefix Static. Default is 0.
# Number: 0, 1
P83678 = 0

# Full Static: Static IPv6 Address
P83679 =

# Full Static: IPv6 Prefix Length
P83680 =

# Prefix Static: IPv6 Prefix (64bits)
P83681 =

# DNS Server 1 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83682 =

# DNS Server 2 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83683 =

# Preferred DNS Server for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83684 =

###################################################################
## Network/Basic Settings/SSID 8                                 ##
###################################################################
# SSID
# String
P83700 =

# Enabled. 0 - Disabled, 1 - Enabled.
# Number: 0, 1
P83701 = 0

# Hidden. 0 - No, 1 - Yes
# Number: 0, 1
P83750 = 0

# Security Type. 0 - None, 1 - WEP, 4 - WPA PSK, 5 - WPA Enterprise
# Number: 0, 1, 4, 5
P83702 = 0

# Password.
P83703 =

# Internet Protocol. 0 - Both, prefer IPv4, 1 - Both, prefer IPv6, 2 - IPv4 Only, 3 - IPv6 Only. Default is 2
# Number: 0, 1, 2, 3
# Mandatory
P83751 = 2

# IPv4 Address Type. 0 - DHCP, 1 - Static IP, 2 - PPPoE. Default is 0
# Number: 0, 1, 2
# Mandatory
P83752 = 0

### IPv4 Address Static
# IPv4 Address
# Number: 0 - 255
P83753 = 0
P83754 = 0
P83755 = 0
P83756 = 0

# Subnet Mask
# Number: 0 - 255
P83757 = 0
P83758 = 0
P83759 = 0
P83760 = 0

# Gateway
# Number: 0 - 255
P83761 = 0
P83762 = 0
P83763 = 0
P83764 = 0

# DNS Server 1
# Number: 0 - 255
P83765 = 0
P83766 = 0
P83767 = 0
P83768 = 0

# DNS Server 2
# Number: 0 - 255
P83769 = 0
P83770 = 0
P83771 = 0
P83772 = 0

### IPv4 Address DHCP
# Preferred DNS server.  (if specified).
# Number: 0 - 255
P83773 = 0
P83774 = 0
P83775 = 0
P83776 = 0

### IPv6 Address
# IPv6 Address Type. 0 - Auto Configured, 1 - Statically Configured. Default is 0.
# Number: 0, 1
# Mandatory
P83777 = 0

# IPv6 Static Mode: Statically configured. 0 - Full Static, 1 - Prefix Static. Default is 0.
# Number: 0, 1
P83778 = 0

# Full Static: Static IPv6 Address
P83779 =

# Full Static: IPv6 Prefix Length
P83780 =

# Prefix Static: IPv6 Prefix (64bits)
P83781 =

# DNS Server 1 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83782 =

# DNS Server 2 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83783 =

# Preferred DNS Server for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83784 =

###################################################################
## Network/Basic Settings/SSID 9                                 ##
###################################################################
# SSID
# String
P83800 =

# Enabled. 0 - Disabled, 1 - Enabled.
# Number: 0, 1
P83801 = 0

# Hidden. 0 - No, 1 - Yes
# Number: 0, 1
P83850 = 0

# Security Type. 0 - None, 1 - WEP, 4 - WPA PSK, 5 - WPA Enterprise
# Number: 0, 1, 4, 5
P83802 = 0

# Password.
P83803 =

# Internet Protocol. 0 - Both, prefer IPv4, 1 - Both, prefer IPv6, 2 - IPv4 Only, 3 - IPv6 Only. Default is 2
# Number: 0, 1, 2, 3
# Mandatory
P83851 = 2

# IPv4 Address Type. 0 - DHCP, 1 - Static IP, 2 - PPPoE. Default is 0
# Number: 0, 1, 2
# Mandatory
P83852 = 0

### IPv4 Address Static
# IPv4 Address
# Number: 0 - 255
P83853 = 0
P83854 = 0
P83855 = 0
P83856 = 0

# Subnet Mask
# Number: 0 - 255
P83857 = 0
P83858 = 0
P83859 = 0
P83860 = 0

# Gateway
# Number: 0 - 255
P83861 = 0
P83862 = 0
P83863 = 0
P83864 = 0

# DNS Server 1
# Number: 0 - 255
P83865 = 0
P83866 = 0
P83867 = 0
P83868 = 0

# DNS Server 2
# Number: 0 - 255
P83869 = 0
P83870 = 0
P83871 = 0
P83872 = 0

### IPv4 Address DHCP
# Preferred DNS server.  (if specified).
# Number: 0 - 255
P83873 = 0
P83874 = 0
P83875 = 0
P83876 = 0

### IPv6 Address
# IPv6 Address Type. 0 - Auto Configured, 1 - Statically Configured. Default is 0.
# Number: 0, 1
# Mandatory
P83877 = 0

# IPv6 Static Mode: Statically configured. 0 - Full Static, 1 - Prefix Static. Default is 0.
# Number: 0, 1
P83878 = 0

# Full Static: Static IPv6 Address
P83879 =

# Full Static: IPv6 Prefix Length
P83880 =

# Prefix Static: IPv6 Prefix (64bits)
P83881 =

# DNS Server 1 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83882 =

# DNS Server 2 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83883 =

# Preferred DNS Server for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83884 =

###################################################################
## Network/Basic Settings/SSID 10                                 ##
###################################################################
# SSID
# String
P83900 =

# Enabled. 0 - Disabled, 1 - Enabled.
# Number: 0, 1
P83901 = 0

# Hidden. 0 - No, 1 - Yes
# Number: 0, 1
P83950 = 0

# Security Type. 0 - None, 1 - WEP, 4 - WPA PSK, 5 - WPA Enterprise
# Number: 0, 1, 4, 5
P83902 = 0

# Password.
P83903 =

# Internet Protocol. 0 - Both, prefer IPv4, 1 - Both, prefer IPv6, 2 - IPv4 Only, 3 - IPv6 Only. Default is 2
# Number: 0, 1, 2, 3
# Mandatory
P83951 = 2

# IPv4 Address Type. 0 - DHCP, 1 - Static IP, 2 - PPPoE. Default is 0
# Number: 0, 1, 2
# Mandatory
P83952 = 0

### IPv4 Address Static
# IPv4 Address
# Number: 0 - 255
P83953 = 0
P83954 = 0
P83955 = 0
P83956 = 0

# Subnet Mask
# Number: 0 - 255
P83957 = 0
P83958 = 0
P83959 = 0
P83960 = 0

# Gateway
# Number: 0 - 255
P83961 = 0
P83962 = 0
P83963 = 0
P83964 = 0

# DNS Server 1
# Number: 0 - 255
P83965 = 0
P83966 = 0
P83967 = 0
P83968 = 0

# DNS Server 2
# Number: 0 - 255
P83969 = 0
P83970 = 0
P83971 = 0
P83972 = 0

### IPv4 Address DHCP
# Preferred DNS server.  (if specified).
# Number: 0 - 255
P83973 = 0
P83974 = 0
P83975 = 0
P83976 = 0

### IPv6 Address
# IPv6 Address Type. 0 - Auto Configured, 1 - Statically Configured. Default is 0.
# Number: 0, 1
# Mandatory
P83977 = 0

# IPv6 Static Mode: Statically configured. 0 - Full Static, 1 - Prefix Static. Default is 0.
# Number: 0, 1
P83978 = 0

# Full Static: Static IPv6 Address
P83979 =

# Full Static: IPv6 Prefix Length
P83980 =

# Prefix Static: IPv6 Prefix (64bits)
P83981 =

# DNS Server 1 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83982 =

# DNS Server 2 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83983 =

# Preferred DNS Server for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P83984 =